#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-6RVi0kB7B1jEGWlJqP2MvG
key:                  postgrest-10.0.0-6RVi0kB7B1jEGWlJqP2MvG
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  27a62e08e110fc3a5ad271796e7e590b
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-6RVi0kB7B1jEGWlJqP2MvG
depends:
    HTTP-4000.4.1-LNbhlvspY4t1OvWpurAOfk
    Ranged-sets-0.4.0-J9gSs4ys8xxIKwffuBKyYk
    aeson-2.1.2.1-9cB9LJUUgPXJU8E7LnOs6Q
    auto-update-0.1.6-gY5Mzm24Ra7TgeDXQUCAe base-4.16.4.0
    base64-bytestring-1.2.1.0-6ICZKEZtNauKUlSfxjYXGw
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-GWeOjNQL6o11YPoz7mZGER
    cassava-0.5.3.1-8jnMjo5zXyBAQx0nZgQqiR
    configurator-pg-0.2.8-GQYG06qeLMdGiQMCRsC3i5 containers-0.6.5.1
    contravariant-extras-0.3.5.4-8ACsSYmvVzs86FtthivCJ6
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5 directory-1.3.6.2
    either-5.0.2-3YANvcMdIE09VSBeeTfDZ8
    gitrev-1.3.1-9lQGgHpaqCODNpyMdeEqev
    hasql-1.5.0.4-9EkU0X3vQ9kIbTY0ks29Dw
    hasql-dynamic-statements-0.3.1.1-L4IYQvLkajDAlxNh0akEle
    hasql-notifications-0.2.0.4-LHh5xj4YbwV5tHCv3P67mJ
    hasql-pool-0.5.2.2-Bdew1kDkBvdBO2d8KHSruj
    hasql-transaction-1.0.1.1-4VwkU1ciqjPFPqhul6TUR3
    heredoc-0.2.0.0-D3AW9S2AOKs91e3wqBbhAD
    http-types-0.12.4-KywvdcgYD9RAReIdCAotLp
    insert-ordered-containers-0.2.5.3-DmdGQGEOlpc94AkNCT2qV6
    interpolatedstring-perl6-1.0.2-LfXpVM9TpooD8DOSJFmLkT
    jose-0.10-Za0iPZ2h3P9SKkpnMA5x2 lens-5.2.3-9P580XXoMWJKBWBOAaGjmv
    lens-aeson-1.2.3-ExUZU4ZW9Tu1rQtzp7Ll0m mtl-2.2.2
    network-3.1.4.0-HWJHph1qrvp6tEtZHv7We0
    network-uri-2.6.4.2-BteEq2hoHgh9OCrkgJDHXL
    optparse-applicative-0.17.1.0-Jx8WaQbsFK9BJBRr9ePa2T
    parsec-3.1.15.0 protolude-0.3.4-IjNrj3R5jNp8TzoQiTOoEM
    regex-tdfa-1.3.2.2-FljQDtn1jFPA11IjVCWenU
    retry-0.9.3.1-Hmg98VuIxYTJDRzNEPAg8s
    scientific-0.3.7.0-72r9rPpXaeUjwM4XNBSJR
    swagger2-2.8.8-FDfKP589dckGnizf6Tuaxo text-1.2.5.0 time-1.11.1.1
    unix-2.7.2.2 unordered-containers-0.2.20-51DmuLN2CgdLFo3pmQx1qE
    vault-0.3.1.5-E0HGrvycyyJ79Za6XqeZnQ
    vector-0.13.1.0-FuSYSqJEiCU51oStZmHlCe
    wai-3.2.4-JZhVY6Ez8w6FxAYZ10dD8f
    wai-cors-0.2.7-d6Pz219zme4sA6HKhesWO
    wai-extra-3.1.14-6urFplGKQR6H6H2qwkyodR
    wai-logger-2.4.0-LRs4fX94XzcKqvZju2nANY
    warp-3.3.30-7sA9A5LJMvTBZ8kO11lM9e

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

